# Uses of Enum Class
org.jmol.shapespecial.Draw.EnumDrawType

Packages that use Draw.EnumDrawType
Package
Description
org.jmol.shapespecial

## Uses of Draw.EnumDrawType in org.jmol.shapespecial

Subclasses with type arguments of type Draw.EnumDrawType in org.jmol.shapespecial
Modifier and Type
Class
Description
`static enum`
`Draw.EnumDrawType`
Fields in org.jmol.shapespecial declared as Draw.EnumDrawType
Modifier and Type
Field
Description
`Draw.EnumDrawType`
DrawMesh.`drawType`
Methods in org.jmol.shapespecial that return Draw.EnumDrawType
Modifier and Type
Method
Description
`static Draw.EnumDrawType`
Draw.EnumDrawType.`getType(int nPoints)`
`static Draw.EnumDrawType`
Draw.EnumDrawType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Draw.EnumDrawType[]`
Draw.EnumDrawType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.